@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700&display=swap');

:root {
    --bg-color: #305DCC;
  }

@import 'style_startpage.css';
@import "style_lobby.css";
@import "style_lobbysettings.css";


body {
    color: white;
    background-color: var(--bg-color);
    text-align: center;
    height: 100%;
    font-family: 'Muli', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: lighter;
    font-size: 2em;
}

input {
    font-size: 1em;
    font-family: inherit
}

input[type=text] {
    border-bottom:3px solid white;
    border-top: none;
    border-left: none;
    border-right: none;
    padding-bottom: 0.4em;
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
    width: 5em;
    color: white;
    background-color: inherit;
    text-align: center;
    display: block;
    margin: auto;
    font-size: 1.5em;
    font-weight: 200;
}

input[type=submit] {
    display: block;
    margin: auto;
    margin-top: 1em;
    text-transform: uppercase;
    letter-spacing: 0.6em;
    padding: 0.1em;
    padding-left: 0.8em;
    padding-right: 0.4em;
    padding-top: 0.35em;
    padding-bottom: 0.35em;
    font-size: 0.7em;
    background-color: white;
    color: black;
    border: none;
    font-weight: 700;
}

input[type=submit]:hover{
    color: white;
    background-color: black;
    cursor: pointer;
}

.opinionHint {
    display: block;
    margin: auto;
    margin-top: 2em;
    font-size: 1em;
    font-weight: extra-light;
}


.linkDisplay {
    font-size: 0.4em;
    color: white;
    display: block;
    bottom: 0;
    right: 0;
    padding: 0.3em;
    position: fixed;
    bottom: 0;
    right: 0;
    font-weight: 300;
}
.dataProtDisplay {
    font-size: 0.4em;
    color: white;
    display: block;
    bottom: 0;
    left: 0;
    padding: 0.3em;
    position: fixed;
    bottom: 0;
    left: 0;
    font-weight: 300;
}
.linkDisplay a, .dataProtDisplay a {
    color: white;
}

.copyIcon{
    width: 1em;
    height: auto;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.question-container {
    display: block;
    margin: auto;
    padding-top: 0.2em;
    padding-right: 0.3em;
    padding-bottom: 0.2em;
    padding-left: 0.3em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 10%;
    margin-right: 10%;
}
.question {
    background-color:rgba(0, 0, 0, 0.5);
    box-shadow: 0.2em 0 0 rgba(0, 0, 0, 0.5),-0.2em 0 0 rgba(0, 0, 0, 0.5);
    box-decoration-break: clone;
    font-size: 1.5em;
    color: white;
    line-height: 1.51em;
    margin-top: 1em;
    }

.answer {
    font-size: 0.9em;
}

.result-player{
    font-style: normal;
}
.result-answer{
    font-weight: bold;
}

.button:hover{
    cursor: pointer;
}

.language-selection-startpage{
    font-size: 0.5em;
    color: white;
    position: absolute;
    right: 0;
    top: 0;
    margin: 1em;
}

.parentHover {
    visibility: hidden;
}

:hover > .parentHover {
    visibility: visible;
}

.consPos {
    background-color: lightgreen;
}

.consNeg {
    background-color: lightsalmon;
}

.cons-link {
    text-decoration: none;
    margin-left: 6px;
    margin-right: 6px;
}